<div class="container-fluid text-center mt-5">
    <div class="row justify-content-center">
        <div class="col-4">
            <h1 class="mb-5">ثبت‌نام در فروشگاه</h1>

            <form>
                <div class="mb-3">
                    <input type="number" class="form-control form-control-lg" id="exampleInputMobile" placeholder="شماره موبایل">
                </div>
                <div class="mb-3">
                    <input type="text" class="form-control form-control-lg" id="exampleInputName" placeholder="نام">
                </div>
                <div class="mb-3">
                    <input type="text" class="form-control form-control-lg" id="exampleInputFamily" placeholder="نام خانوادگی">
                </div>
                <div class="mb-3">
                    <input type="password" class="form-control form-control-lg" id="exampleInputPassword1" placeholder="کلمه عبور">
                </div>
                <div class="mb-3">
                    <input type="password" class="form-control form-control-lg" id="exampleInputPassword1"
                        placeholder="تکرار کلمه عبور">
                </div>
                <div class="mb-3 form-check text-end d-flex align-items-center">
                    <input type="checkbox" class="form-check-input fs-6" id="exampleCheck1">
                    <span>
                        با <a href="#" data-bs-toggle="modal" data-bs-target="#exampleModal">قوانین</a> و شرایط <a
                            href="#" data-bs-toggle="modal" data-bs-target="#exampleModal">حریم خصوصی</a> فروشگاه
                        موافقم</span>
                </div>
                <button type="submit" class="btn btn-primary d-block w-100 btn-lg">ثبت‌نام</button>
            </form>
            <div class="mt-3 ">
                حساب کاربری دارید؟ <a href="login.html">وارد شوید</a>
            </div>
        </div>
    </div>
</div>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header justify-content-between">
                <h6 class="modal-title" id="exampleModalLabel">قوانین</h6>
                <button type="button" class="btn-close m-0" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
               <p class="text-justify">
                لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و
                متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و
                کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده،
                شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی
                الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و
                دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای
                اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
               </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-secondary px-3" data-bs-dismiss="modal">بستن</button>
            </div>
        </div>
    </div>
</div>